{% extends 'partials/layout.html.twig' %}
{% block content %}

	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	
	{% set date = page.header.custom.publishdate %}
	{% set month = date|date('F')|upper %}


	<div>
		<div class="lg:w-1084px justify-center mx-3 lg:mx-auto">			
			<div class="flex justify-center">
			{% include('/partials/breadcrumbs.html.twig') %}
			</div>							
			<div id="main" class="squeezed row name">									
				<h1 class=" font-roboto_slab text-15/15 uppercase text-center font-bold mt-60px mb-30px">
					{{page.header.custom.title|raw}}
				</h1>				
			</div>				
			<div class=" font-playfair text-40/45 text-center mx-auto">
				{{page.header.custom.description|raw}}
			</div>
			<div class="flex justify-center mt-60px space-x-2">
					{% include('/partials/bubbles.html.twig') %}
			</div>				
			<div class="lg:w-750px w-full justify-center lg:mx-auto mx-3 mt-60px">					
				<div class=" font-roboto_slab text-15/15 font-bold uppercase mb-60px">
					<div >
						{% for link in page.header.custom.menu %}
							{% set target = link.url starts with 'http' ? "blank" : " " %}
							<div class="menu_item">
								<a href="{{link.url}}" target="{{target}}">
									{{link.title}}vvv
								</a>
							</div>
						{% endfor %}							
					</div>
					{% if page.header.custom.contact_email %}
						<div class="  ">
							<div>{{'JOBTECH.CONTENT.EMAIL_CONTACT'|t}}</div>
							<a href="mailto:{{page.header.custom.contact_email}}?subject={{page.header.custom.title|replace({' ': '-'}) }}">
								{{page.header.custom.contact_name}}
							</a>
						</div>
					{% endif %}
				</div>
				<div class=" font-roboto_reg text-22/35">
					{{page.header.custom.block_1|markdown}}
				</div>				
			</div>
			{% if page.header.custom.title_block_4 %}
			<div class="bg-#ddd my-60px lg:w-870px justify-center mx-auto">
				<h3 class=" font-roboto_slab font-bold text-22/24 pt-15px px-30px">
					{{page.header.custom.title_block_4|markdown}}
				</h3>
				<div class="font-roboto_reg text-22/35 px-30px">
					{{page.header.custom.block_4|markdown}}
				</div>	
			</div>
			{% endif %}
			<div class="lg:w-750px mx-auto flex space-x-60px">
				{% for element in page.header.custom.product_info %}
					<div class="font-roboto ">
						<div class=" font-bold">{{element.title|raw}}</div>
						<div>{{element.value|raw}}</div>
					</div>
				{% endfor %}
			</div>				
		</div>
	</div>	
{% endblock %}
